local AppName = ...
local AL = LibStub("AceLocale-3.0")
local L = AL:NewLocale(AppName, "enUS", true)

L["Background Color"] = "Background Color"
L["Background Options"] = "Background Options"
L["Background Texture"] = "Background Texture"
L["Background Tile Size"] = "Background Tile Size"
L["Bar Color"] = "Bar Color"
L["Bar Mode Options"] = "Bar Mode Options"
L["Bar Texture"] = "Bar Texture"
L["Border Color"] = "Border Color"
L["Border Texture"] = "Border Texture"
L["Border Thickness"] = "Border Thickness"
L["Bring up GUI configure dialog"] = "Bring up GUI configure dialog"
L["Color"] = "Color"
L["Configure"] = "Configure"
L["Disable Decimals"] = "Disable Decimals"
L["Do not show sub-second precision time"] = "Do not show sub-second precision time"
L["Enabled"] = "Enabled"
L["Font"] = "Font"
L["Font outline"] = "Font outline"
L["Font size"] = "Font size"
L["Frame's background color"] = "Frame's background color"
L["Frame's border color"] = "Frame's border color"
L["Frame strata"] = "Frame strata"
L["Height"] = "Height"
L["High"] = "High"
L["Locked"] = "Locked"
L["Lock/Unlock display frame"] = "Lock/Unlock display frame"
L["Low"] = "Low"
L["Medium"] = "Medium"
L["None"] = "None"
L["Normal"] = "Normal"
L["Play a sound if remaining time gets under Warning Threshold"] = "Play a sound if remaining time gets under Warning Threshold"
L["Strata"] = "Strata"
L["Texture to use for the frame's background"] = "Texture to use for the frame's background"
L["Texture to use for the frame's border"] = "Texture to use for the frame's border"
L["The size used to tile the background texture"] = "The size used to tile the background texture"
L["The thickness of the border"] = "The thickness of the border"
L["Thick"] = "Thick"
L["Tile Background"] = "Tile Background"
L["Tile the background texture"] = "Tile the background texture"
L["Warning Color"] = "Warning Color"
L["Warning Sound"] = "Warning Sound"
L["Warning Sound Name"] = "Warning Sound Name"
L["Warning Threshold"] = "Warning Threshold"
L["Width"] = "Width"

-----------------------------------------------------------------------------

L = AL:NewLocale(AppName, "deDE")
if L then

end

L = AL:NewLocale(AppName, "esES")
if L then
L["|cffeda55fControl + Left Click|r to lock the frame"] = "|cffeda55fControl + Click Izquierdo|r para bloquear el marco" -- Needs review
L["|cffeda55fDrag|r to move the frame"] = "|cffeda55fArrastrar|r para mover el marco" -- Needs review
L["|cffeda55fLeft Click|r to lock/unlock frame"] = "|cffeda55fClick Izquierdo|r para bloquear/desbloquear el marco" -- Needs review
L["|cffeda55fRight Click|r to open the configuration window"] = "|cffeda55fClick Derecho|r para abrir la ventana de configuración" -- Needs review

end

L = AL:NewLocale(AppName, "esMX")
if L then

end

L = AL:NewLocale(AppName, "frFR")
if L then

end

L = AL:NewLocale(AppName, "koKR")
if L then
L["|cffeda55fControl + Left Click|r to lock the frame"] = "|cffeda55fControl + 왼쪽 클릭|r 프레임 잠금"
L["|cffeda55fDrag|r to move the frame"] = "|cffeda55f드래그|r 창 이동"
L["|cffeda55fLeft Click|r to lock/unlock frame"] = "|cffeda55f왼쪽 클릭|r 프레임 잠금/이동"
L["|cffeda55fRight Click|r to open the configuration window"] = "|cffeda55f우 클릭|r 설정 창 열기"

end

L = AL:NewLocale(AppName, "ruRU")
if L then
L["|cffeda55fControl + Left Click|r to lock the frame"] = "|cffeda55fControl + Левый клик|r - закрепить область"
L["|cffeda55fDrag|r to move the frame"] = "|cffeda55f[Двигайте]|r для перемещения окна"
L["|cffeda55fLeft Click|r to lock/unlock frame"] = "|cffeda55fЛевый клик|r - закрепить/освободить область"
L["|cffeda55fRight Click|r to open the configuration window"] = "|cffeda55f[Правый клик]|r открывает окно настроек"

end

L = AL:NewLocale(AppName, "zhCN")
if L then
L["|cffeda55fControl + Left Click|r to lock the frame"] = "|cffeda55fCtrl + 左键点击|r 锁定框体"
L["|cffeda55fDrag|r to move the frame"] = "|cffeda55f拖拽|r 移动位置"
L["|cffeda55fLeft Click|r to lock/unlock frame"] = "|cffeda55f左键点击|r 锁定/解锁框体"
L["|cffeda55fRight Click|r to open the configuration window"] = "|cffeda55f右击|r打开设置窗口"

end

L = AL:NewLocale(AppName, "zhTW")
if L then
L["|cffeda55fControl + Left Click|r to lock the frame"] = "|cffeda55fCtrl + 左鍵點擊|r 鎖定框體"
L["|cffeda55fDrag|r to move the frame"] = "|cffeda55f拖拽|r 移動位置"
L["|cffeda55fLeft Click|r to lock/unlock frame"] = "|cffeda55f左鍵點擊|r 鎖定/解鎖框體"
L["|cffeda55fRight Click|r to open the configuration window"] = "|cffeda55f右擊|r打開設置視窗"

end

